{
  "__type__": "cc.JsonAsset",
  "_name": "GM_INFO",
  "_objFlags": 0,
  "_native": "",
  "json": {
    "data": {
      "mean_Time": 0,
      "total": 0,
      "currSeed": 203314,
      "gameId": 100009,
      "userId": 0,
      "guide": true,
      "url": "http://api.sparkus.cn",
      "success": false,
      "matchId": null,
      "custom": 0,
      "level": 0
    }
  }
}